Bug 185006 - databases/pgadmin3 1.18.1 produces nothing at all
Summary: databases/pgadmin3 1.18.1 produces nothing at all
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Khon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-19 19:20 UTC by Walter Hurry
Modified: 2014-02-01 09:19 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Walter Hurry 2013-12-19 19:20:00 UTC
Update pgadmin3 from 1.16.1 to 1.18.1 (using portupgrade with the port).

The new version has no files; nothing. It looks like everything has been left behind in Stage.

How-To-Repeat: See above
Comment 1 Edwin Groothuis freebsd_committer 2013-12-22 21:31:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->fjoe

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2013-12-23 17:36:55 UTC
Author: fjoe
Date: Mon Dec 23 17:36:48 2013
New Revision: 337266
URL: http://svnweb.freebsd.org/changeset/ports/337266

Log:
  Fix installation.
  
  PR:		185006, 185068

Modified:
  head/databases/pgadmin3/Makefile

Modified: head/databases/pgadmin3/Makefile
==============================================================================
--- head/databases/pgadmin3/Makefile	Mon Dec 23 17:18:12 2013	(r337265)
+++ head/databases/pgadmin3/Makefile	Mon Dec 23 17:36:48 2013	(r337266)
@@ -28,6 +28,9 @@ USE_WX=		2.8
 WX_COMPS=	wx contrib
 WX_UNICODE=	yes
 
+PLIST_FILES=	bin/pgadmin3
+PORTDATA=	*
+
 post-patch:
 	@${REINPLACE_CMD} -e 's,/wx-config,/${WX_CONFIG:T},' ${WRKSRC}/configure
 	@${REINPLACE_CMD} -e 's,/usr/bin/xterm,${LOCALBASE}/bin/xterm,' ${WRKSRC}/plugins.d/plugins.ini
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Max Khon freebsd_committer 2014-02-01 09:19:18 UTC
State Changed
From-To: open->closed

Fixed.